#
# Cyberspace-Companion Mime Types
# $Id: mime.tcl,v 1.3 1997/06/04 18:37:59 gporter Exp $
#

set mime_type(.evy) application/envoy
set mime_type(.hqx) application/mac-binhex40
set mime_type(.doc) application/msword
set mime_type(.bin) application/octet-stream
set mime_type(.exe) application/octet-stream
set mime_type(.oda) application/oda
set mime_type(.pdf) application/pdf
set mime_type(.eps) application/postscript
set mime_type(.ai) application/postscript
set mime_type(.ps) application/postscript
set mime_type(.rtf) application/rtf
set mime_type(.csh) application/x-csh
set mime_type(.dvi) application/x-dvi
set mime_type(.hdf) application/x-hdf
set mime_type(.latex) application/x-latex
set mime_type(.mif) application/x-mif
set mime_type(.css) application/x-pointplus
set mime_type(.sh) application/x-sh
set mime_type(.sit) application/x-stuffit
set mime_type(.tcl) application/x-tcl
set mime_type(.tex) application/x-tex
set mime_type(.t) application/x-troff
set mime_type(.tr) application/x-troff
set mime_type(.roff) application/x-troff
set mime_type(.man) application/x-troff-man
set mime_type(.me) application/x-troff-me
set mime_type(.ms) application/x-troff-ms
set mime_type(.src) application/x-wais-source
set mime_type(.zip) application/zip
set mime_type(.bcpio) application/x-bcpio
set mime_type(.cpio) application/x-cpio
set mime_type(.gtar) application/x-gtar
set mime_type(.shar) application/x-shar
set mime_type(.sv4cpio) application/x-sv4cpio
set mime_type(.sv4crc) application/x-sv4crc
set mime_type(.tar) application/x-tar
set mime_type(.ustar) application/x-ustar
set mime_type(.au) audio/basic
set mime_type(.snd) audio/basic
set mime_type(.aif) audio/x-aiff
set mime_type(.aiff) audio/x-aiff
set mime_type(.aifc) audio/x-aiff
set mime_type(.wav) audio/x-wav
set mime_type(.mid) audio/midi
set mime_type(.midi) audio/midi
set mime_type(.ra) audio/x-pn-realaudio
set mime_type(.ram) audio/x-pn-realaudio
set mime_type(.mpega) audio/x-mpeg
set mime_type(.mpeg) audio/x-mpeg
set mime_type(.gif) image/gif
set mime_type(.ief) image/ief
set mime_type(.jpeg) image/jpeg
set mime_type(.jpg) image/jpeg
set mime_type(.jpe) image/jpeg
set mime_type(.tiff) image/tiff
set mime_type(.tif) image/tiff
set mime_type(.ras) image/x-cmu-raster
set mime_type(.pnm) image/x-portable-anymap
set mime_type(.pbm) image/x-portable-bitmap
set mime_type(.pgm) image/x-portable-graymap
set mime_type(.ppm) image/x-portable-pixmap
set mime_type(.rgb) image/x-rgb
set mime_type(.xbm) image/x-xbitmap
set mime_type(.xpm) image/x-xpixmap
set mime_type(.xwd) image/x-xwindowdump
set mime_type(.html) text/html
set mime_type(.htm) text/html
set mime_type(.txt) text/plain
set mime_type(.rtx) text/richtext
set mime_type(.tsv) text/tab-separated-values
set mime_type(.etx) text/x-setext
set mime_type(.qt) video/quicktime
set mime_type(.mov) video/quicktime
set mime_type(.avi) video/x-msvideo
set mime_type(.movie) video/x-sgi-movie
set mime_type(.wrl) x-world/x-vrml
set mime_type(.xdm) application/x-xdma
set mime_type(.ppt) application/mspowerpoint
set mime_type(.ppz) application/mspowerpoint
set mime_type(.pps) application/mspowerpoint
set mime_type(.pot) application/mspowerpoint
set mime_type(.gz) application/octet-stream
set mime_type(.bz2) application/octet-stream
set mime_type(.tgz) application/x-targz
